.toolbox-reset .container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.anti-spam {
  unicode-bidi: bidi-override;
  direction: rtl; }

.sl2, .sl4, .sl5 {
  font-weight: bold; }

.pagination-section {
  font-size: 12px;
  font-weight: bold;
  color: #999999;
  text-align: center;
  border-top: 0px solid #999999;
  padding: 5px; }
  .pagination-section .small-caps {
    font-weight: normal; }

.pagination {
  text-align: center;
  margin: 30px 0 15px; }
  .pagination a {
    font-weight: normal;
    text-decoration: none;
    border: 1px solid #999999;
    margin: 0 2px;
    padding: 1px 5px; }
    .pagination a:hover, .pagination a:active {
      color: #ff9900; }
  .pagination span.current {
    font-weight: bold;
    color: white;
    background: #999999;
    border: 1px solid #999999;
    margin: 0 2px;
    padding: 1px 5px; }
  .pagination span.disabled {
    color: #dddddd;
    border: 1px solid #eeeeee;
    margin: 0 2px;
    padding: 1px 5px; }

.summary-tool {
  display: inline; }

#recaptcha_area {
  margin: 10px 0;
  text-align: center;
  margin: 0 auto; }

.tooltips-header {
  font-size: 12px;
  font-weight: bold;
  width: 250px;
  z-index: 5000;
  position: relative;
  top: 1px;
  color: white;
  background: #999999;
  border: 1px solid #999999;
  margin: 0;
  padding: 4px; }

.tooltips-body {
  font-size: 12px;
  width: 250px;
  z-index: 9001;
  position: relative;
  color: #666666;
  background: white;
  border: 1px solid #999999;
  margin: 0;
  padding: 4px; }

.alternate-tooltips-body {
  z-index: 9002;
  position: relative;
  background: #f2f2f2;
  border: 1px solid #ff9900;
  padding: 10px;
  margin: 0;
  width: 215px; }
